body {
    margin: 0;
    padding: 0;
    background-color: #f0f0f0;
}

.nav-item {
    margin-right: 60px;
    font-size: 20px;
}

.titulos {
    text-decoration: none;
    color: white;
    transition: color 0.3s;
}

.titulos:hover {
    color: yellow;
}

.imagen-nosotros {
    position: relative;
    width: 100%;
    height: 400px;
    overflow: hidden;
}

.imagen-nosotros img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.frase {
    position: absolute;
    top: 40%;
    left: 20%;
    transform: translate(-50%, -50%);
    font-size: 3em;
    color: gold;
    opacity: 0;
    animation: mostrarFrase 3s forwards;
}

@keyframes mostrarFrase {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@media (max-width: 768px) {
    .frase {
        font-size: 1.5em;
    }
}

h2{
    color: #0d0d0d;
}

p{
    color: black;
}

/* MARCAS DE CARROS */

.marcas-carros {
    background-color: #fff; /* Fondo blanco */
    border: 2px solid #000; /* Borde negro de 2px */
    padding: 20px; /* Ajusta el espacio dentro de la sección según sea necesario */
}

.rombos {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.rombo {
    width: 100px;
    height: 100px;
    margin: 10px;
    position: relative;
    overflow: hidden;
}

.rombo img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* animation: girar 25s linear infinite; */
}

@keyframes girar {
    0% {
        transform: rotateY(0deg);
    }
    100% {
        transform: rotateY(360deg);
    }
}
